prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Feedback
Description: GNOME feedback library
Version: 0.0.0
Requires: gio-2.0 >= 2.50.0
Requires.private: gio-unix-2.0 >= 2.50.0, glib-2.0 >= 2.50.0
Libs: -L${prefix}/lib -lfeedback-0.0
Cflags: -I${includedir}/libfeedback-0.0
